API Documentation | All Packages | All Classes | Index | Frames No Frames |
IntList

Package | org.alivepdf.encoding
Class | public final class IntList
Inheritance | IntList Object

Public Properties

| Property | Defined By
--- | --- | ---
|  | data : int | IntList
|  | next : IntList | IntList

Public Methods

| Method | Defined By
--- | --- | ---
|  | IntList(dt:int, nx:IntList) | IntList
|  | create(arr:Array):IntList [static] | IntList

Property Detail

data | property

`public var data:int`

next | property |

`public var next:IntList`

Constructor Detail

IntList | () | Constructor

`public function IntList(dt:int, nx:IntList)`

Parameters

| `dt:int`
| `nx:IntList`

Method Detail

create | () | method

`public static function create(arr:Array):IntList`

Parameters

| `arr:Array`

Returns

| `IntList`

Mon Oct 17 2011, 09:13 PM -04:00